`<vAlt>` | (Value alternation) provides alternative (disjunctive) values for a feature.
Attributes: |
`mutExcl` | indicates whether values are mutually exclusive.
| Datatype: (Y|N)
| Legal values: |
`Y` | indicates that the values are mutually exclusive.
`N` | indicates that the values are not mutually exclusive.
| Default: #IMPLIED

Example

    <vAlt mutExcl=Y><sym value=masculine><sym value=neuter></vAlt>

Tagset additional tag set for feature structures
Class complexVal [and indirectly also:] featureVal
Filename `teifs2`
Content: Two or more feature values.
Parents f fsLib fvLib if vAlt vDefault vRange
Children any dft fs minus msr nbr none null plus rate str sym uncertain vAlt
Declaration

    <!ELEMENT vAlt          - -  ((plus | minus | any | none | dft
                                 | uncertain | null | sym | nbr |
                                 msr | rate | str | vAlt | fs),
                                 (plus | minus | any | none | dft |
                                 uncertain | null | sym | nbr | msr
                                 | rate | str | vAlt | fs)+)        >
    <!ATTLIST vAlt               %a.global
              mutExcl            (Y | N)             #IMPLIED       >

See 16.7

Back to index